Subject: Re: cygwinb19.dll affects bash reading .bashrc
From: [email-masked] (Michael Hirmke)

6 Sep 1998 10:44:11 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Bill,

>I've got a strange one here that I can't seem to figure out.
>
>If I install the 19.3 version of cygwinb19.dll, bash 2.02 stops reading the
>.bashrc file.  Works fine with either 19.0 or 19.1.  Anyone have any idea
>what's going on?

Problems with non binary mounts and / or non Unix style line endings for
text files like bashrc ?

>
>Bill Smithem

BYe.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".